Subject: Re: Hey, Dion!

From: [email-masked] (JOSEPH A. ZELINSKI)
Date: Thu, 31 Mar 1994 05:50:14 GMT

Dion:
    Thanks for your thoughtful and honest answer to my original post Re:
  " contributing an article on metal finishing". I personally do not feel
  qualified to edit such an undertaking, as the topic is indeed outside of
  (though of interest to) my realm.
    I would also like to offer an apology for misspelling your last name.

  TO: The rest of the r.c.m Community; Can a thread concerning "metal
  finishing" become a viable addition to the faq?  Would any one care to serve
  as volunteer editor of such a thread? **What say Ye?**
                                                        Cheers, Joe.